<?xml version="1.0" encoding="UTF-8"?>

<hnouc_presets>
  <!--2023-01-31 11:42:43.000-->
  <int key="download_limit_size">0</int>
  <!--2023-01-31 11:42:43.000-->
  <bool key="is_forced_wifi">false</bool>
</hnouc_presets>
